/*************************
 skills_common_mv
***************************/
#skills_common_mv {
  margin-bottom: 80px;
}
#skills_common_mv .skills_mv_image {
  position: relative;
}
#skills_common_mv .skills_mv_image .bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
#skills_common_mv .skills_mv_image .bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#skills_common_mv .skills_mv_image .skills_mv_content {
  color: white;
  text-align: center;
  padding-top: 110px;
  padding-bottom: 120px;
}
#skills_common_mv .skills_mv_image .skills_mv_content h1 {
  position: static;
  /* font-size: 3.5rem; */
  font-weight: 600;
  margin-bottom: 20px;
}
#skills_common_mv .skills_mv_image .skills_mv_content p {
  position: static;
  /* font-size: 1.3rem; */
}
@media screen and (max-width: 767px) {
  #skills_common_mv {
    margin-bottom: 200px;
  }
}
/*************************
 END: skills_common_mv
***************************/


/*************************
 skills_count_down
***************************/
.skills_count_down {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  display: flex;
  background-color: #fff;
  bottom: -22%;
  width: 70vw;
  max-width: 890px;
  min-width: 715px;
}
.skills_count_down .text_box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50%;
  padding: 20px;
  border-bottom: 1px solid #eaeaea;
}
.skills_count_down .text_box span {
  position: relative;
  display: inline-block;
}
.skills_count_down .text_box span::before,
.skills_count_down .text_box span::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 1px;
  height: 25px;
  margin: auto 0;
  background-color: #000;
}
.skills_count_down .text_box span::before {
  left: -20px;
  transform: rotate(-25deg);
}
.skills_count_down .text_box span::after {
  right: -20px;
  transform: rotate(25deg);
}
.skills_count_down .text_box h2 {
  margin: 15px 0;
  font-size: 3.6rem;
  font-weight: bold;
}
.skills_count_down .img_box {
  position: relative;
  width: 50%;
  padding-top: 200px;
  border: none;
}
.skills_count_down .img_box img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  object-fit: cover;
  background-color: #f5f5f5;
}
.skills_count_down .skills_count_down_content {
  width: 100%;
  /* max-width: 890px; */
  display: flex;
  justify-content: space-between;
  border: 4px solid #57b631;
  padding: 20px;
  align-items: center;
}
.skills_count_down .skills_count_down_content .inner:first-child {
  text-align: center;
}
.skills_count_down .skills_count_down_content .inner p {
  padding-bottom: 10px;
  font-weight: 600;
}
.skills_count_down .skills_count_down_content .inner:not(:first-child) .date {
  color: #57b631;
  font-weight: 500;
  padding: 0;
}
.skills_count_down .skills_count_down_content .inner #subscription_deadline {
  color: #B56830;
}
.skills_count_down .skills_count_down_content .inner .date span:last-child {
  font-size: 1.6rem;
}
.skills_count_down .skills_count_down_content .register_button {
  border-radius: 10px;
  background: #fb0051;
  color: #fff;
  padding: 15px 25px;
  font-size: 1.6rem;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .skills_count_down {
    max-width: none;
    width: 80vw;
    min-width: 300px;
    bottom: -47%;
  }
  .skills_count_down .skills_count_down_content {
    text-align: center;
    display: block;
  }
  .skills_count_down .skills_count_down_content .inner p {
    font-weight: 400;
  }
  .skills_count_down .skills_count_down_content .inner:first-child {
    display: block;
    width: 100%;
    margin-bottom: 20px;
  }
  .skills_count_down .skills_count_down_content .inner:not(:first-child) {
    text-align: start;
    display: inline-block;
  }
  .skills_count_down .skills_count_down_content .inner:nth-child(2) {
    margin-right: 20px;
  }
  .skills_count_down .skills_count_down_content .register_button {
    margin-top: 4vw;
  }
}
/*************************
 END: skills_count_down
***************************/


/*************************
 course_description_section
***************************/
#course_description_section .course_description_box {
  text-align: center;
}
#course_description_section .course_description_box img {
  width: 14vw;
  margin: 0 auto 20px auto;
}
#course_description_section .course_description_box h2 {
  color: #5cb53d;
  font-weight: 600;
  margin-bottom: 30px;
}
#course_description_section .course_description_box p {
  font-weight: 500;
}
#course_description_section .course_description_box span {
  color: #5cb53d;
}
@media screen and (max-width: 767px) {
  #course_description_section .course_description_box p {
    text-align: left;
  }
}
/*************************
 END: course_description_section
***************************/


/*************************
 skills_acquire
***************************/
#skills_acquire {
  text-align: center;
}
#skills_acquire h2 {
  margin-bottom: 45px;
}
#skills_acquire .upper {
  display: flex;
  justify-content: center;
  margin-bottom: 12px;
}
#skills_acquire .upper li {
  width: 195px;
  background: #F4F5F5;
  border-radius: 24px;
  padding: 18px 15px 15px 15px;
  margin: 15px;
}
#skills_acquire .upper li img {
  width: 55px;
  height: 55px;
  object-fit: contain;
  margin: 0 auto 10px auto;
}
#skills_acquire .upper li p {
  font-weight: 600;
}
#skills_acquire .separator {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 17px 17.5px 0 17.5px;
  border-color: #000000 transparent transparent transparent;
  margin: 0 auto;
}
#skills_acquire .lower {
  display: flex;
  justify-content: center;
}
#skills_acquire .lower li {
  width: 230px;
  margin: 15px 30px;
}
#skills_acquire .lower li .img_box {
  position: relative;
  width: 215px;
  padding-top: 60%;
  border-radius: 40px;
  margin: 0 auto 10px auto;
  overflow: hidden;
}
#skills_acquire .lower li p {
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  #skills_acquire .upper {
    justify-content: space-between;
    margin-bottom: 8vw;
  }
  #skills_acquire .upper li {
    width: 31%;
    margin: 0;
  }
  #skills_acquire .upper li p {
    font-size: 3vw;
  }
  #skills_acquire .lower {
    justify-content: space-between;
    margin-top: 8vw;
  }
  #skills_acquire .lower li {
    width: 48%;
    margin: 0;
  }
  #skills_acquire .lower li .img_box {
    width: 100%;
    border-radius: 20px;
  }
}
/*************************
 END: skills_acquire
***************************/


/*************************
 skills_efficient
***************************/
#skills_efficient {
  text-align: center;
  margin: 60px 0;
  line-height: 1.5;
}
#skills_efficient h2 {
  margin-bottom: 55px;
}
#skills_efficient .top_explanation {
  font-size: 14px;
}
#skills_efficient .content_container {
  margin-top: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#skills_efficient .content_column {
  margin-left: 50px;
  display: flex;
  flex-direction: column;
  width: calc(50% - 50px);
  text-align: left;
}
#skills_efficient .content_column_block:not(:first-of-type) {
  margin-top: 25px;
}
#skills_efficient .content_column_block h3 {
  font-weight: bold;
  font-size: 18px;
}
#skills_efficient .content_column_block h3 br {
  display: none;
}
#skills_efficient .content_column_block h3 span {
  color: #57b631;
}
#skills_efficient .content_column_block p {
  margin-top: 10px;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  #skills_efficient {
    margin: 13.3vw 0;
  }
  #skills_efficient h2 {
    margin-bottom: 8vw;
  }
  #skills_efficient .top_explanation {
    font-size: 3.7vw;
    text-align: left;
  }
  #skills_efficient .top_explanation br {
    display: none;
  }
  #skills_efficient .content_container {
    flex-direction: column;
  }
  #skills_efficient .content_icon {
    width: 60vw;
  }
  #skills_efficient .content_icon img {
    width: 100%;
  }
  #skills_efficient .content_column {
    margin-left: 0;
    margin-top: 5.3vw;
    width: 100%;
    text-align: left;
  }
  #skills_efficient .content_column_block:not(:first-of-type) {
    margin-top: 4vw;
  }
  #skills_efficient .content_column_block h3 {
    font-size: 4.8vw;
    text-align: center;
  }
  #skills_efficient .content_column_block h3 br {
    display: block;
  }
  #skills_efficient .content_column_block p {
    margin-top: 2.6vw;
    font-size: 3.7vw;
  }
}
/*************************
 END: skills_efficient
***************************/


/*************************
 learn_skill
***************************/
.learn_skill {
  text-align: center;
  padding-bottom: 90px;
}
.learn_skill h3 {
  margin-bottom: 50px;
}
.learn_skill .learn_skill_description {
  font-weight: 600;
  margin-bottom: 40px;
}
.learn_skill ul {
  display: flex;
  justify-content: space-between;
  line-height: 1.38;
  font-weight: 500;
  margin: 0 auto;
}
.learn_skill ul li {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 23%;
  border-radius: 5px;
  padding: 45px 10px;
  overflow: hidden;
}
.learn_skill ul li img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  top: 0;
  left: 0;
  z-index: -1;
}
.learn_skill ul li p {
  text-align: center;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .learn_skill ul {
    flex-wrap: wrap;
  }
  .learn_skill ul li {
    width: 48%;
    padding: 10vw 5px;
    font-size: 5vw;
    line-height: 1.8;
    margin-bottom: 4vw;
  }
  .learn_skill ul li p {
    font-size: 3.6vw;
  }
}
/*************************
 END: learn_skill
***************************/


/*************************
 calendar
***************************/
/* calendar_section */
.section_calendar .wrapper {
  max-width: 555px;
  width: 100%;
  margin: 0 auto;
}
.section_calendar .ttl5 {
  font-weight: 400;
  font-size: 1.6rem;
}
.section_calendar .ttl4 {
  font-weight: 600;
  /* margin-bottom: 30px; */
}
.section_calendar .content_box {
  text-align: center;
  background: #57B631;
  padding: 15px;
  margin: 50px auto;
}
.section_calendar .content_box div {
  background: #fff;
  color: #57B631;
  width: 6vw;
  margin: 0 auto;
  padding: 3px 0;
  font-weight: 500;
  font-size: 1.4rem;
}
.section_calendar .content_box h3 {
  color: #fff;
  font-weight: 500;
  margin-top: 10px;
}
.calendar_select_course {
  text-align: center;
  margin-bottom: 40px;
}
.calendar_select_course .ttl4 {
  padding-bottom: 30px;
}
.calendar_select_course .ttl5 {
  margin-bottom: 40px;
  font-weight: 500;
  font-size: 1.4rem;
}
.calendar_select_course .calendar_course_box {
  border: 3px solid #dadbdd;
  padding: 20px 15px;
  display: flex;
  margin: 0 auto 10px auto;
  font-size: 1.6rem;
  border-radius: 10px;
  background: #f4f5f5;
  font-weight: 600;
}
.calendar_select_course .calendar_course_box input {
  display: block;
  margin-right: 20px;
}
.calendar_select_date {
  text-align: center;
  /* display: none; */
}
.calendar_select_date.active {
  display: block;
}
.calendar_select_date .active {
  display: flex;
}
.calendar_select_date .ttl5 {
  border-top: 2px solid #dadbdd;
  margin: 0 auto;
  padding: 40px 0;
  font-weight: 500;
}
.calendar_date_box {
  padding: 20px;
  margin: 0 auto 15px auto;
  font-size: 15px;
  display: none;
  box-shadow: 0px 2px 9px 0px rgba(0, 0, 0, 16%);
}
.calendar_date_box.active {
  display: flex;
}
.calendar_date_box .calendar_venue {
  background-color: #e0f0d4;
  /* padding: 5px 15px; */
  padding: 5px 15px 5px 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 20px;
  font-size: 12px;
}
.calendar_date_box .calendar_venue img {
  padding-right: 10px;
  width: 40%;
}
.calendar_date_box .calendar_contents {
  line-height: 1.5;
}
.calendar_date_box .calendar_contents .calendar_date {
  display: flex;
  font-size: 1.8rem;
  font-weight: 600;
}
.calendar_date_box .calendar_contents .calendar_date p:first-child {
  padding-right: 20px;
}
.calendar_date_box .calendar_contents .calendar_course_name {
  font-size: 12px;
}
.calendar_date_box .calendar_register_button {
  background-color: #ff0461;
  padding: 5px 15px;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 13px;
  margin-left: auto;
  cursor: pointer;
  transition: all 0.3s;
}
.calendar_date_box .calendar_register_button:hover {
  opacity: 0.7;
}
.section_calendar .calendar_date_box .reverse {
  display: flex;
  flex-direction: row-reverse;
}
.status_display {
  display: none;
}
@media screen and (max-width: 767px) {
  .calendar_date_box {
    width: 100%;
    text-align: center;
    padding: 6vw 0;
    margin-bottom: 8vw;
  }
  .calendar_date_box .calendar_venue {
    font-size: 3.5vw;
    padding: 2vw;
    width: 40vw;
    margin: 0 auto;
    margin-bottom: 6vw;
  }
  .calendar_date_box .calendar_venue img {
    padding-right: 1.5vw;
  }
  .calendar_date_box .calendar_contents .calendar_date {
    font-size: 5.5vw;
    font-weight: 600;
    display: flex;
    justify-content: center;
    margin-bottom: 1vw;
  }
  .calendar_date_box .calendar_contents .calendar_date p:first-child {
    padding-right: 2vw;
  }
  .calendar_date_box .calendar_contents .calendar_course_name {
    font-size: 3.5vw;
    margin-bottom: 3vw;
  }
  .calendar_date_box .calendar_register_button {
    padding: 3vw;
    font-size: 5vw;
    font-weight: 600;
    width: 65vw;
    margin: 0 auto;
  }
  .section_calendar .content_box {
    margin: 10vw auto;
    width: 90vw;
  }
  .section_calendar .content_box div {
    width: 20vw;
  }
  .calendar_select_course .ttl5 {
    margin-bottom: 10vw;
  }
  .calendar_select_course .calendar_course_box {
    text-align: left;
    font-weight: 600;
    width: 90vw;
    font-size: 4.3vw;
  }
  .calendar_select_course {
    margin-bottom: 8vw;
  }
  .calendar_select_date .ttl5 {
    width: 90vw;
    padding: 10vw 0;
  }
  .section_calendar .calendar_date_box .reverse {
    display: block;
  }
  .calendar_select_date .active {
    display: block;
    margin-bottom: 10vw;
  }
  .calendar_date_box .calendar_venue img {
    width: 30%;
    margin-right: 3vw;
    padding-right: 0;
  }
}
/*************************
 END: calendar
***************************/


/*************************
 course_price
***************************/
.course_price ul li .text .inner:first-child p span {
  display: inline-block;
  min-height: 68px;
}
.course_price ul li .text small {
  font-size: 60%;
  font-weight: 400;
  margin: 0 2px;
}
.course_price ul li .text .inner .btn_label_rd_l {
  width: 84.375%;
  margin-top: 40px;
}
#price .course_price .note_area {
  text-align: right;
}
#price .note_area small {
  letter-spacing: -0.05em;
}
@media screen and (max-width: 767px) {
  .course_price ul li .text .inner:first-child p span {
    min-height: 0;
  }
  .course_price ul li .text .inner .btn_label_rd_l {
    width: 78.2%;
    margin-top: 8%;
  }
}
/*************************
 END: course_price
***************************/

/*************************
 success_story
***************************/
#success_story ul li {
  padding: 0;
}
#success_story .content_card .img_box {
  border-radius: none;
  padding: 0;
}
#success_story .content_card .img_box img {
  position: static;
  object-fit: initial;
  height: auto;
  background-color: transparent;
}
@media screen and (max-width: 767px) {
  #success_story .content_card .content_card_inner {
    padding: 0;
  }
}
/*************************
 END: success_story
***************************/

/* sp_menu 調整 */
header#site_header .header_logo.hide {
  display: none;
}
.header_right_btn_wrapper.hide {
  display: none;
}
#header_sp_navigation_content {
  padding-top: 0;
}
#header_sp_navigation_content.active {
  display: block;
}
#header_sp_navigation_content ul {
  padding-top: 0;
}
@media screen and (max-width: 767px) {
  #header_sp_navigation_content ul {
    padding-top: 0;
  }
}


/*************************
 form
***************************/
.counseling_form_title {
  position: relative;
  font-size: 2.4rem;
  font-weight: 600;
  line-height: 1.45;
  padding-left: 20px;
  margin-bottom: 20px;
}
.counseling_form_title::before {
  position: absolute;
  content: "";
  display: block;
  width: 2px;
  height: 100%;
  background: #58B530;
  top: 0;
  bottom: 0;
  left: 0;
}

.form_section {
  margin-bottom: 50px;
}

.warning_note {
  margin-bottom: 30px;
  display: block;
  background: #fb0c50;
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 1.6;
  color: #fff;
  border-radius: 6px;
  padding: 20px;
}

.form_item_wrap {
  display: flex;
  border-bottom: 1px solid #eaeaea;
}

.form_label {
  width: 37.5%;
  background: #ddf0d5;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.4;
  padding: 27px 20px;
}
.form_label label {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.form_label .required {
  display: inline-block;
  font-size: 1.2rem;
  color: #fff;
  background: #FB0C31;
  padding: 6px;
  border-radius: 2px;
}

.form_item_wrap .form_item {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-size: 1.6rem;
  font-weight: 400;
  padding: 13px 20px;
}
.form_item_wrap .flex_wrap {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.form_item input, .form_item select {
  width: 100%;
  height: 50px;
  font-size: 1.6rem;
  border: 1px solid #CCCCCC;
  padding: 15px;
}

.form_item .flex_wrap:not(:last-child) {
  margin-bottom: 30px;
}
.form_item .flex_wrap small.annotation {
  margin-top: 10px;
  width: 81%;
  margin-left: auto;
}
.form_item .flex_wrap p {
  width: 19%;
  padding-right: 10px;
}
.form_item .flex_wrap input, .form_item_wrap .flex_wrap select, .flex_wrap .flex1 {
  flex: 1;
}
.form_item.h-adr small.annotation {
  margin-top: 10px;
}

label.error {
  display: block;
  color: #FB0C31;
  font-size: 1.4rem;
  font-weight: bold;
  margin-top: 7px;
}

/* radio */
.radio input[type=radio] {
  /* display: none; */
  display: block;
  opacity: 0;
  visibility: hidden;
  width: 0;
  height: 0;
  font-size: 0;
  border: none;
  padding: 0;
  margin: 0;
  appearance: none;
}
.radio span {
  position: relative;
  display: inline-block;
  line-height: 20px;
  padding-left: 26px;
}
.radio span::before{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  border: 1px solid #707070;
  border-radius: 50%;
}
.radio input[type=radio]:checked + span::after{
  content: "";
  display: block;
  position: absolute;
  top: 3px;
  left: 3px;
  width: 14px;
  height: 14px;
  background: #58B530;
  border-radius: 50%;
}

/* confirm */
label.confirm {
  display: block;
  margin-bottom: 40px;
}
label.confirm input[type=checkbox] {
  display: none;
}
label.confirm span {
  position: relative;
  display: inline-block;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.6;
  padding-left: 34px;
}
label.confirm span::before{
  content: "";
  display: block;
  position: absolute;
  top: 4px;
  left: 0;
  width: 20px;
  height: 20px;
  border: 1px solid #707070;
  border-radius: 2px;
}
label.confirm input[type=checkbox]:checked + span::after{
  content: "";
  display: block;
  position: absolute;
  top: 7px;
  left: 3px;
  width: 14px;
  height: 14px;
  background: #58B530;
  border-radius: 2px;
}

/* note */
.form_section .note {
  margin-top: 20px;
}
small.annotation {
  display: block;
  background: #58B530;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.6;
  color: #fff;
  border-radius: 6px;
  padding: 3px 12px;
}
small.annotation a {
  display: inline;
  color: #F7DB9B;
  text-decoration: underline;
  font-size: inherit;
  font-weight: inherit;
}
.note small.annotation:not(:last-child) {
  margin-bottom: 10px;
}

@media screen and (max-width: 767px) {
  .counseling_form_title {
    font-size: 4.8vw;
  }

  .warning_note {
    font-size: 4vw;
  }

  .form_item_wrap {
    display: block;
    margin-bottom: 6vw;
    border: none;
  }

  .form_label {
    width: 100%;
    font-size: 4.2vw;
    padding: 2vw 4vw;
  }
  .form_label .required {
    font-size: 3.2vw;
    padding: 1vw 2vw;
  }

  .form_item_wrap .form_item {
    font-size: 3.8vw;
    padding: 4vw 0;
  }

  .form_item_wrap .flex_wrap {
    display: block;
  }
  .form_item .flex_wrap small.annotation {
    width: 100%;
  }
  .form_item .flex_wrap:not(:last-child) {
    margin-bottom: 6vw;
  }
  .form_item .flex_wrap p {
    width: 100%;
    font-size: 3.8vw;
    margin-bottom: 2.5vw;
  }

  .form_item input, .form_item select {
    font-size: 4.2vw;
    height: 13.3vw;
    padding: 0 3vw;
  }

  label.confirm {
    margin-bottom: 14vw;
  }
  label.confirm span {
    font-size: 4.6vw;
    line-height: 1.6;
  }

  .form_section .note {
    margin-top: 4vw;
  }
  small.annotation {
    font-size: 3.2vw;
    padding: 1vw 2vw;
  }
}
/*************************
 END: form
***************************/


/*************************
 skills_form_submit_btn
***************************/
.skills_form_submit_btn {
  font-size: 1.8rem;
  font-weight: 600;
  color: #fff;
  text-align: center;
  background: #fb0c50;
  height: 80px;
  width: 420px;
  margin: 0 auto;
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  pointer-events: auto;
}
.skills_form_submit_btn:hover {
  opacity: 0.7;
}
.skills_form_submit_btn::before {
  content: "▶︎";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  left: 110px;
  top: 39%;
}
.skills_form_submit_btn::after {
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.skills_form_submit_btn.disabled {
  pointer-events: none;
  background: #c0c0c0;
}

.disabled {
  background: #c0c0c0 !important;
  border-color: #c0c0c0 !important;
  pointer-events: none !important;
}
.is_loading {
  pointer-events: none;
  transition-property: width height padding box-shadow border-width background opacity;
  transition-duration: 0.3s;
  transition-timing-function: ease-in-out;
  background: transparent !important;
  box-shadow: 0 0 0 #C0C0C0;
  border-top: 4px solid #C0C0C0 !important;
  border-right: 4px solid #f5f5f5 !important;
  border-bottom: 4px solid #f5f5f5 !important;
  border-left: 4px solid #f5f5f5 !important;
  -webkit-animation: load8 1s infinite linear;
  animation: load8 1s infinite linear;
  animation-delay: 0.2s !important;
  -webkit-animation-delay: 0.2s !important;
  width: 2.1em !important;
  height: 2.1em !important;
  border-radius: 50%;
  color: transparent;
}
.is_loading::before {
  content: none !important;
}
.is_loading::after {
  content: none !important;
}

@media screen and (max-width: 767px) {
  .skills_form_submit_btn {
    height: 20vw;
    width: 80%;
    font-size: 4.8vw;
  }
  .skills_form_submit_btn::before {
    left: 16%;
    top: 38%;
  }
}
/*************************
 END: skills_form_submit_btn
***************************/


/*************************
 download_btn
***************************/
.download_btn {
  width: 100%;
  height: 84px;
  background: #DB0022;
  color: #fff;
  font-size: 2rem;
  font-weight: 600;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  margin: 20px auto;
  line-height: 1.4;
  text-align: center;
}
.download_btn:before {
  content: "▶︎";
  position: absolute;
  color: #fff;
  left: 5%;
}
.download_btn:after {
  content: "";
  width: 100%;
  height: 10px;
  background: #A20019;
  position: absolute;
  bottom: -10px;
  left: 0;
}

@media screen and (max-width: 767px) {
  .download_btn {
    font-size: 4vw;
    height: 18vw;
  }
  .download_btn:after {
    height: 2vw;
    bottom: -2vw;
  }
}
/*************************
 END: download_btn
***************************/

/*************************
 spring_cashback
***************************/
.spring_cashback_title_container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-weight: bold;
}
.spring_cashback_title_label {
  position: relative;
  background: #fff;
  padding: 1.5rem 3rem;
  font-size: 3rem;
  letter-spacing: 1.6px;
  display: block;
}
.spring_cashback_title_label:before {
  position: absolute;
  left: -2rem;
  top: 0;
  display: block;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 3rem 2rem 3rem 0;
  border-color: transparent #fff transparent transparent;
}
.spring_cashback_title_label:after {
  position: absolute;
  right: -2rem;
  top: 0;
  display: block;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 3rem 0 3rem 2rem;
  border-color: transparent transparent transparent #fff;
}
.spring_cashback_title {
  color: #fff;
  font-size: 5rem;
  background: #c4b664;
  width: calc(100% - 4rem);
  max-width: 85rem;
  margin: -2rem auto 0;
  padding: 4.5rem 2rem;
}
.spring_cashback_detail {
  font-size: 3rem;
  color: #fff;
  font-weight: bold;
  padding: 9rem 2rem 0;
  line-height: 1.5;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  width: 100vw;
}
.spring_cashback_limit_container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  margin-top: 7rem;
}
.spring_cashback_limit_label {
  position: relative;
  background: #fb0050;
  color: #fff;
  padding: 1.5rem 2rem;
  font-size: 2.5rem;
  margin-right: 40rem;
  display: block;
}
.spring_cashback_limit_label:before {
  position: absolute;
  bottom: -16px;
  right: 10rem;
  display: block;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 20px 16px 0;
  border-color: transparent #fb0050 transparent transparent;
}
.spring_cashback_limit {
  color: #fff;
  font-size: 4.2rem;
  width: calc(100% - 4rem);
  max-width: 85rem;
  margin: -1.5rem auto 0;
  padding: 4.5rem 2rem;
  border: .3rem solid #fff;
  display: flex;
  justify-content: center;
}
.spring_cashback_target {
  margin: 8rem auto 0;
  width: calc(100% - 4rem);
  display: flex;
  font-size: 3rem;
  font-weight: bold;
  border: .1rem solid #707070;
}
.spring_cashback_target_head {
  width: 20%;
  background: #ddd;
  display: flex;
  padding: 2rem;
  align-items: center;
  justify-content: center;
  border-right: .3rem solid #707070;
}
.spring_cashback_target_course {
  width: 80%;
  background: #fff;
  display: flex;
  padding: 1.5rem 4rem;
  align-items: center;
  line-height: 1.5;
  text-align: left;
}
.spring_cashback_note {
  margin: 1rem auto 0;
  width: calc(100% - 4rem);
  text-align: left;
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
}
.spring_cashback_note_list {
  padding-top: 1rem;
  line-height: 2rem;
}
@media screen and (max-width: 1280px) {
  .spring_cashback_limit_label {
    font-size: 2.5vw;
  }
  .spring_cashback_title {
    font-size: 4vw;
  }
  .spring_cashback_detail {
    font-size: 2.5vw;
    padding: 8vw 2rem 0;
  }
  .spring_cashback_limit_container {
    margin-top: 8vw;
  }
  .spring_cashback_limit_label {
    font-size: 2.5vw;
    margin-right: 25vw;
  }
  .spring_cashback_limit {
    font-size: 3vw;
  }
  .spring_cashback_target {
    font-size: 2.2vw;
    margin: 8vw auto 0;
  }
}
@media screen and (max-width: 960px) {
  .spring_cashback_title_label {
    font-size: 3vw;
    padding: 2vw 4vw;
  }
  .spring_cashback_title_label:before {
    left: -2rem;
    border-width: 3.5vw 2rem 3.5vw 0;
  }
  .spring_cashback_title_label:after {
    right: -2rem;
    border-width: 3.5vw 0 3.5vw 2rem;
  }
}
@media screen and (max-width: 768px) {
  .spring_cashback_title_label {
    padding: 3vw 2vw;
    font-size: 5vw;
    letter-spacing: 1.6px;
  }
  .spring_cashback_title_label:before {
    left: -7px;
    border-width: 5.5vw 7px 5.5vw 0;
  }
  .spring_cashback_title_label:after {
    right: -7px;
    border-width: 5.5vw 0 5.5vw 7px;
  }
  .spring_cashback_title {
    font-size: 7vw;
    width: 100%;
    margin: -4vw auto 0;
    padding: 6vw 2vw;
  }
  .spring_cashback_detail {
    font-size: 4vw;
    padding: 8vw 0 0;
    width: 100%;
    margin: 0;
  }
  .spring_cashback_limit_container {
    margin-top: 8vw;
  }
  .spring_cashback_limit_label {
    padding: 3vw 8vw;
    font-size: 4vw;
    margin-right: 0;
  }
  .spring_cashback_limit_label:before {
    bottom: -3vw;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    border-width: 3vw 2vw 0 2vw;
    border-color: #fb0050 transparent transparent transparent;
  }
  .spring_cashback_limit {
    font-size: 5.3vw;
    width: 100%;
    margin: -5vw auto 0;
    padding: 9vw 2vw 5vw;
    line-height: 1.8;
    border: .6vw solid #fff;
  }
  .spring_cashback_target {
    margin: 9vw auto 0;
    width: 100%;
    font-size: 5.2vw;
    flex-direction: column;
    border: .4vw solid #707070;
  }
  .spring_cashback_target_head {
    width: 100%;
    padding: 3.5vw;
    border-bottom: .3vw solid #707070;
    border-right: 0;
  }
  .spring_cashback_target_course {
    width: 100%;
    padding: 3.8vw 2vw 6vw;
    line-height: 1.5;
    justify-content: center;
    text-align: center;
  }
  .spring_cashback_note {
    margin: 1vw auto 0;
    width: 100%;
    font-size: 2.4vw;
  }
  .spring_cashback_note_list {
    padding-top: 2.2vw;
    line-height: 3vw;
  }
}
/*************************
 END: spring_cashback
***************************/